import request from '@/utils/request'

// 查询用户列表1
export function listE(data) {
  console.log("ele:"+data)
  return request({
    url: '/ems/record/test/list',
    method: 'get',
    data: data,
    // data: qs.stringify(data),
    // contentType:'application/x-www-form-urlencoded',
  })
}
// 查询部门下拉树结构
export function treeDat() {
  return request({
    url: '/ems/base/monitorInfo/treeData/2',
    method: 'get'
  })
}
